### Property

# Adw ViewSwitcherTitle:stack

#### Declaration

    property stack: Adw.ViewStack [ read, write ]

#### Description [src]

The stack the view switcher controls.

Type: | `AdwViewStack`
Available since: | 1.0

Getter method | `adw_view_switcher_title_get_stack()`
Setter method | `adw_view_switcher_title_set_stack()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no